RubyGems Navigation menu

who-broke-my-app 0.0.3

Simple ruby script to take a Gemfile.lock file and determine which dependencies have been recently updated.

Versions:

  1. 0.0.3 - March 13, 2018 (5.5 KB)
  2. 0.0.2 - January 20, 2015 (6 KB)
  3. 0.0.1 - January 17, 2015 (6 KB)

Runtime Dependencies (2):

Development Dependencies (1):

  • rake ~> 10.0
  • Owners:

    Authors:

    • Jessie Keck

    SHA 256 checksum:

    10547240042e6aa37e9b49b1d2cc211a257ad179c66a246cabb90931f57539b6

    Total downloads 3,296

    For this version 557

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: